Subject: bug#30754: closed (Re: bug#30754: GuixSD installation problem)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 19 Oct 2020 20:48:01 +0000

Your bug report

#30754: GuixSD installation problem

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
30754: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=30754
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#30754: GuixSD installation problem
From: Maxim Cournoyer <[email-masked]>
To: amar <[email-masked]>
Cc: [email-masked]
Date: Mon, 19 Oct 2020 16:47:03 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Amar,

amar <[email-masked]> writes:

> Hi,
>
> I am trying to install guixSD 0.14 x86_64 following the installation
> docs, i am unable to get past `guix system init` part, which runs for
> a while then shows me the same error, i tried 3 times.
>
> https://gist.github.com/radamar/e81359d5f0bd2423632abd9528365654

As this was more than two years ago and 6 releases behind, and requested
information (your operating system configuration) was not provided to
allow trying to reproduce the problem, I'm closing this issue.

Feel free to open a new issue or ask a question on the
[email-masked]' mailing list if you are still experiencing problems.

Thank you,

Maxim

Subject: GuixSD installation problem
From: amar <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 09 Mar 2018 02:18:47 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

I am trying to install guixSD 0.14 x86_64 following the installation docs, i am unable to get past `guix system init` part, which runs for a while then shows me the same error, i tried 3 times.

https://gist.github.com/radamar/e81359d5f0bd2423632abd9528365654

Thanks,
amar

Sent with [ProtonMail](https://protonmail.com) Secure Email.